
*
{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}

a
{	color: #777777;
	text-decoration: none;
}

a:hover
{	color: #cdcdcd;
}

.highlight,
ol#main_menu li a:hover
{	color: #cdcdcd;
	text-shadow: 0 0 4px white;
}

body
{
	min-width: 1024px;
	background: #202020 url(../images/menu/backdrop.png) top left repeat-x;
}

div.divider
{
	clear: both;
	margin: 30px 0;
}



/* MAIN MENU
---------------------------------------- */

ol#main_menu
{
	display: block;
	width: 964px;
	height: 72px;
	margin: 0px auto;
	padding: 0 0 20px 0;
	list-style: none;			
}

ol#main_menu > li
{
	float: right;
	padding: 10px 0 10px 20px;

	line-height: 52px;
	font-size: 16px;
}

ol#main_menu > li.home
{
	float: left;
	line-height: 16px;
	font-size: 16px;
	padding: 10px 0 22px 0;
	vertical-align: middle;
	width: 280px;
}

ol#main_menu > li.home > a
{
}

ol#main_menu > li > a > img
{
	vertical-align: middle;
	margin-bottom: 5px;
	padding-right: 4px;
}

span.company_name
{
	/* display: none; */
}

a:hover span.company_name,
a.highlight span.company_name
{
	color: #777777;
	text-shadow: none;
}

li#selected_item a
{
	color: white;
}


/* FOOTER
---------------------------------------- */

div#footer
{
	clear: both;
	width: 964px;
	border: 1px solid #303030;
	border-width: 1px 0 0 0;
	margin: 115px auto 20px;
	margin-bottom: 50px;
}		

div#footer > ol
{
	list-style: none;
	margin: 0px auto;
	padding: 0 55px;
}

div#footer > ol li
{
	color: #303030;
	font-size: 10px;
	float: left;
	margin: 5px;
	width: 274px;
	text-align: center;
}
